Use Gmail? Your Computer May Be Too Old to Use It

If you’re a Gmail user and you’re using an older computer, you might need to switch.  Gmail won’t work properly in Windows XP and Vista.

gmail mailbox

Windows XP and Vista are no longer supported by Microsoft.  That means that it’s ripe to be attacked by hackers.  They can lock you out of your computer or steal information.  I like the fact that Gmail is going to warn users to stop using XP and Vista, but that isn’t enough.

Ideally, Google should prevent users from using XP or Vista altogether. Right now, they’ll force you to use the less-secure “html” version of Gmail.  That’s a bad idea in my book.  XP and Vista need more security to access email not less.

Our advice:  it’s time to switch to a computer that supports a newer operating system.  The reason people avoid a new computer is they’re worried about their old stuff.  We transfer stuff from older computers to new computers all the time.  You’ll want to get that new computer before a hacker (or a company like Google) prevents you from accessing your old stuff.

Photo by rovlls

Tags: , , ,

Leave a Comment

Copyright © DoctorDave Computer Repair in Lawrence Kansas |   intrepidity Theme by Top Blog Formula on WordPress |   Log In